Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/30234/?format=api
{ "ob_id": 30234, "uuid": "7b64cf24f47f4b1aa499339c5a576be1", "title": "ECMWF ERA5 Re-analysis project", "abstract": "The objectives of the European Centre for Medium-Range Weather Forecasts ERA5 project are to produce and promote use of a comprehensive set of global analyses describing the state of the atmosphere, land and ocean-wave conditions from 1979 to present. The ERA5 project builds on the previous work undertaken by the ERA-15, ERA-40 and ERA-Interim projects. ERA5 is continuously updated at ECMWF, with initial products upto 5 days behind the present day issued as ERA5t ahead of review and final release as the ERA5 data, typically 2 months behind the present month.", "keywords": "re-analysis, ECMWF", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30248/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/3459/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130661/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130662/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130663/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130664/?format=api" ] }